/config/device_registrations:
  description: pf::UnifiedApi::Controller::Config::DeviceRegistrations
  get:
    deprecated: true
    description: List items
    operationId: api.v1.Config::DeviceRegistrations.list
    parameters: []
    responses:
      '200':
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ConfigDeviceRegistrationsList'
        description: List
      '400':
        $ref: '#/components/responses/BadRequest'
      '422':
        $ref: '#/components/responses/UnprocessableEntity'
